<?php

/**
 *
 * LiveOptim - Optimize the content of your articles and automatically tickets to easily improve your position in the results of search engines: Google, Baidu, Yandex, Bing ... 
 * License: GPLv3
 * License URI: http://www.gnu.org/licenses/gpl.htm
 * Copyright (C) 2012 Erwan MILBEO  All rights reserved
 * For more information see the README
 * Any question will find answer on  
 * [support@liveoptim.com](mailto:support@liveoptim.com)
 * our Timelines : [US-EN](https://twitter.com/LiveOptim_US) | [FR](https://twitter.com/LiveOptim_FR) | [ES](https://twitter.com/LiveOptim_ES)
 *
*/

?>
<br />



<h2>
	<?php echo $langue['listerMotCle_titre']; ?>
	
	<img class="hint" src="../wp-content/plugins/liveoptim/img/hint.png" alt="?" onmouseover="fenetreLiveoptimOuvrir();" onmouseout="fenetreLiveoptimFermer();" />
		
	
	<img class="picto_actif" src="../wp-content/plugins/liveoptim/img/actif.png" title="<?php echo $langue['accueil_copte_cbisoust_actif']; ?>" alt="<?php echo $langue['accueil_copte_cbisoust_actif']; ?>"/>			


	<div id="fenetreLiveoptim">
		<?php echo $langue['hintMotCle']; ?>
	</div>	

</h2>
	
<!-- Notification (compte expire, test, inactif)-->
<?php echo $langue['listerMotCle_text'];  ?>

<div style='  text-align: center; padding:0px 0 0px 0; '>
<img src="../wp-content/plugins/liveoptim/img/fleche_verte.png" style="margin-left: 72px;" />
<img style="margin-left: 72px;" src="../wp-content/plugins/liveoptim/img/fleche_verte.png" />
<img style="margin-left: 72px;" src="../wp-content/plugins/liveoptim/img/fleche_verte.png" />


	

</div>	

<div id="fenetreInfoPrenuim">
	<?php echo $langue['hintPrenium']; ?>
</div>

<table class="wp-list-table widefat fixed posts" cellspacing="0">
	<thead>
		<tr>
			<?php $nb=count($this->listeMotCle);?>
			
			<th class="requete"><?php echo $langue['listerMotCle_table_requete'];  ?><img style ='margin-left: 10px;' class="hint" src="../wp-content/plugins/liveoptim/img/hint.png" alt="?" onmouseover="fenetre1LiveoptimOuvrir();" onmouseout="fenetre1LiveoptimFermer();" /></th>
			<th class="destination"><?php echo $langue['listerMotCle_table_destination']; ?><img style ='margin-left: 10px;' class="hint" src="../wp-content/plugins/liveoptim/img/hint.png" alt="?" onmouseover="fenetre2LiveoptimOuvrir();" onmouseout="fenetre2LiveoptimFermer();" /></th>
			<th class="position"><?php echo $langue['listerMotCle_table_position']; ?><img style ='margin-left: 10px;' class="hint" src="../wp-content/plugins/liveoptim/img/hint.png" alt="?" onmouseover="fenetre3LiveoptimOuvrir();" onmouseout="fenetre3LiveoptimFermer();" /></th>
			<th class="action"><?php echo $langue['listerMotCle_table_action']; ?></th>
		</tr>
	</thead>
	

	<tbody>
		<tr>			
			
			<form action="admin.php?page=liveoptim&#38;action=mot-cle-creer&#38;noheader=true" method="post" onSubmit="<?php if ( $nb<10 ) { ?>return verifRequetteMotCle('<?php echo $langue['listerMotCle_msg_alert']; ?>')<?php }else{ echo "return displayRestriction('".$langue['COM_LIVEOPTIM_MSG_MOT_CLE']."')"; } ?>">
				<td class="requete"><input name="requete" type="text" /></td>
				<td class="destination"><input name="destination" type="text" /></td>
				<td class="position"><input name="position" type="text" /></td>
				<td class="action"><input class="ajouter" value="<?php echo $langue['listerMotCle_ajouter']; ?>" type="submit" /></td>
			</form>
		</tr>
	
<div id="fenetre1Liveoptim">
		<?php echo $langue['hintRequete']; ?>
	</div>	
	<div id="fenetre2Liveoptim">
		<?php echo $langue['hinturl']; ?>
	</div>	
	<div id="fenetre3Liveoptim">
		<?php echo $langue['hintposition']; ?>
	</div>
		<?php 
			$i=0;
			foreach ( $this->listeMotCle as $lMotCle ) { 
				if($i>10){ break;}?>
			
			<?php if ( !is_null( $this->idModifier ) && $this->idModifier == $lMotCle['id'] ) { ?>
			
				<form action="admin.php?page=liveoptim&#38;action=mot-cle-modifier&#38;noheader=true" method="post">
					<input name="idModifier" value="<?php echo $lMotCle['id']; ?>" type="hidden" />
			
					<tr>
						<td class="requete"><input name="requete" value="<?php echo $lMotCle['requete']; ?>" type="text" /></td>
						<td class="destination"><input name="destination" value="<?php echo $lMotCle['destination']; ?>" type="text" /></td>
						<td class="position"><input name="position" value="<?php echo $lMotCle['position']; ?>" type="text" /></td>
						<td class="action">
							<input class="modifier" value="<?php echo $langue['listerMotCle_modifier']; ?>" type="submit" />
							<a href="admin.php?page=liveoptim&#38;action=mot-cle-enlever&#38;id=<?php echo $lMotCle['id']; ?>&#38;noheader=true" onclick="return confirm('<?php echo $langue['listerMotCle_confirmation_suppression']; ?>');"><img src="../wp-content/plugins/liveoptim/img/supprimer.gif" alt="<?php echo $langue['listerMotCle_supprimer']; ?>" /></a>
						</td>
					</tr>
				</form>
				
			<?php } else { ?>
				<tr>
					<td class="requete"><?php echo $lMotCle['requete']; ?></td>
					<td class="destination"><?php echo $lMotCle['destination']; ?></td>
					<td class="position">
						<a href="admin.php?page=liveoptim&#38;action=mot-cle-deplacer&#38;id=<?php echo $lMotCle['id']; ?>&#38;position=<?php echo $lMotCle['position'] - 1; ?>&#38;noheader=true"><img src="../wp-content/plugins/liveoptim/img/fleche-haut.gif" alt="<?php echo $langue['listerMotCle_monter']; ?>" /></a>
						<span><?php echo $lMotCle['position']; ?></span>
						<a href="admin.php?page=liveoptim&#38;action=mot-cle-deplacer&#38;id=<?php echo $lMotCle['id']; ?>&#38;position=<?php echo $lMotCle['position'] + 1; ?>&#38;noheader=true"><img src="../wp-content/plugins/liveoptim/img/fleche-bas.gif" alt="<?php echo $langue['listerMotCle_descendre']; ?>" /></a>
					</td>
					<td class="action">
						<a href="admin.php?page=liveoptim&#38;action=mot-cle-lister&#38;idModifier=<?php echo $lMotCle['id']; ?>"><img src="../wp-content/plugins/liveoptim/img/modifier.gif" alt="<?php echo $langue['listerMotCle_modifier']; ?>" /></a>
						<a href="admin.php?page=liveoptim&#38;action=mot-cle-enlever&#38;id=<?php echo $lMotCle['id']; ?>&#38;noheader=true" onclick="return confirm('<?php echo $langue['listerMotCle_confirmation_suppression']; ?>');"><img src="../wp-content/plugins/liveoptim/img/supprimer.gif" alt="<?php echo $langue['listerMotCle_supprimer']; ?>" /></a>
					</td>
				</tr>
				
		<?php 
				}
				$i++;
			} 
		?>
			
		
	</tbody>
</table>

<p>
	Copyright 2012
</p>
<br />